<script lang="ts">
	export let imgUrl: string = '';
	export let title: string = '';
	export let linkTo: string = '';
</script>

<button class="flex flex-col gap-2 h-full">
	<div class="h-full w-full">
		<img
			alt="Service à la carte"
			src={imgUrl}
			decoding="async"
			data-nimg="fill"
			class="h-60 rounded-3xl hover:opacity-70 transition-all duration-500 cursor-pointer"
		/>
	</div>
</button>
